/* 
  InfoPlist.strings
  Hopper

  Created by Vincent Bénony on 30/10/2020.
  Copyright © 2020 Cryptic Apps. All rights reserved.
*/
"CFBundleName" = "Hopper Disassembler";
"CFBundleDisplayName" = "Hopper Disassembler";
